*{
	box-sizing: border-box;
}

.container{
	display: flex;
	flex-wrap: wrap;
	margin-top: ;
}

/*.individual{
	width: 200px;
	background-color: white;
	padding: 20px;
	margin: 10px;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 3px 10px;
}*/

.individual{
	width: 100%;
	background: rgba(255, 255, 255, 1);/*rgba(30, 30, 30, 1);*/
	padding: 20px;
	margin: 5px 10px 5px 50px;
	text-decoration: none;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
	flex-direction: ;
	/*text-align: center;*/
	border-radius: /*20px*/;
	box-shadow: /*rgba(0, 0, 0, 0.5) 2px 3px 10px*/;
	transition: background-color 1s;
	border-bottom: solid thin grey;
}

.individual:hover{
	background: rgba(0,0,0,0.05)/*linear-gradient(to right, grey, lightgreen)*/;
}


.group-two{
	padding-left: 20px;
}

.topic{
	color: ;
	font-size: 1.2em;
}

.day{
	background: /*rgba(70, 70, 70, 1)*/;
	padding: 40px;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	color: orange;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 50px;
	margin-left: -50px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background-color 1s;
}

.individual:hover .day{
	background: rgba(240,240,240,1);
	border: solid thin rgba(220,220,220,1);
}

.ls{
	display: flex;
	/*background-color: yellow;*/
	width: 100%;
	color: black;
	margin-bottom: 20px;
	margin-top: 20px;
	align-items: center;
	justify-content: center;
	/*border-bottom: solid thin black;*/
}

/*.ls div:nth-child(2){
	display: flex;
	justify-content: right;
	width: 100%;
}*/

.ls div{
	background-color: ;
	border-radius: 100px;
	padding: 5px 15px;
	margin-right: 5px;
	border:solid thin blue;
}


#caption{
	height: 95vh;
	width: ;
	/*mix-blend-mode: add;*/
	/*background: linear-gradient(to bottom, rgb(240, 240, 240), rgba(20, 20, 20, 1));*/
	
	padding: 20px;
	display: flex;
	background-image: url("images/abstract.jpeg");
	background-position: center;
	background-size: cover;

	background-blend-mode: overlay;
	position: relative;
	background-color: ;
	border-bottom-left-radius: ;
	border-bottom-right-radius: ;
	/*box-shadow: 0 0 50px black;*/
	font-size: 45px;
	

}

.cap-month{
	background-color: rgba(240,240,240,1);
	border-radius: 100px;
	padding: 5px 15px;
	margin-right: 5px;
	text-decoration: none;
	font-size: 18px;
	color: blue;
	display: inline;
	border: solid thin rgba(220,220,220,1);

}

#menu{
	display: flex;
	align-items: center;
	justify-content: center;
	position: sticky;
	top: 2px;
	left: 5px;
	margin-top: -70px;
	text-align: center;
	text-decoration: none;
	padding: auto;
	background-color: white;
	font-weight: ;
	color: ;
	align-self: ;
	border-radius: 50px;
	border: solid thin white;
	width: 120px;
	box-shadow: 2px 2px 10px grey;
	font-size: ;
	padding: 10px 0px;
}


#menu:hover{
	background-color: white;
	color: red;
}

#menu div{
	padding-left: 10px;
	text-shadow: 0 2px 5px green;
}

#menu img{
	height: 50px;
	width: auto;
}

#step h1{
	background: linear-gradient(to bottom, black, lightgreen);/*lightgreen;*/
	background-clip: text;
	color: blue;
	text-align: ;
	margin-top: 20px;
	line-height: 1; 
	font-size: 100px;
	text-shadow: /*0px 1px 2px black*/;

}

#footer{
	padding: 40px 0px 40px 0px;
	background-color: blue;
	text-align: center;
	color: white;
}

#props{
	display: flex;
	flex-direction: column;
	margin: 10px;
	text-align: center;
	justify-content: center;
	width: ;
	background-color: #f9ca9020;
	padding: 20px;
	border-radius: 5px;
	color: green;
	border:thin solid #c0c0c080;
}

#label{
	/*padding: 3px 30px;
	border: /*solid thin white*/;
	/*margin: 0px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	text-align: center;
	background-color:  #154D0E;
	color: white;
	border-top-right-radius: 0px;*/
	
	margin: 0px;
	font-size: 30px;
	color: orange;

}

#label2{
	/*padding: 3px 30px;
	border: solid thin green;
	margin: 0px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	text-align: center;
	background-color: white;
	border-bottom-left-radius: 0px;*/
	margin: -10px 0 0 0;
	color: black;
	font-size: 20px;

}

#theBody{
	display: block;
	background-color: ;/*rgba(255, 255, 255, 0.9);*/
}

#sideBar{
	width: 100%;
	background-color: white;
	padding-right: ;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: ;
	height: ;
	/*overflow-y: scroll;*/
}

#body h2{
	background: linear-gradient(to right, blue, red);/*lightgreen;*/
	background-clip: text;
	color: transparent;
}

.tracking{
	display: flex;
	align-items: center;
}

.t2{
	text-align: right;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: right;
}

.t1{
	text-align: left;
	width: 100%;
	display: flex;
	align-items: center;
}



@media only screen and (orientation: landscape){
	
    #body{
		line-height: ;
		flex: 3;
	}
	

	#theBody{
		display: flex;
	}

	#sideBar{
		flex-basis: ;
		flex: 1;
		background-color:  ;/*#c0c0c020; #154D0E;/*#90ee90;*/
		padding-right: ;
	}

	#props{
		display: ;
		flex-wrap: ;
		color: ;
		align-items: flex-start;
		padding-left: 30px;
	}

	#label{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 0px;

	}

	#label2{
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 0px;

	}

	.series{
		text-align: right;
		flex-basis: 70%;
	}

	.lesson{
		text-align: left;
		flex-basis: 30%;
	}

	#menu{
		font-size: ;
		width: 120px;
	}

	#menu div{
		padding-left: 10px;
	}

	#menu img{
		height: 50px;
		width: auto;
	}

}